package com.ruoyi.benyun;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

import java.time.LocalDateTime;
import java.time.ZoneId;

@SpringBootApplication
public class BenyunCoreApplication {

    public static void main(String[] args) {
        SpringApplication.run(BenyunCoreApplication.class, args);
    }



}
